Welcome to Webmaster Hub

Inscrivez-vous maintenant pour avoir accès à toutes les fonctionnalités.

Une fois inscrit et identifié, vous pourrez contribuer à ce site en soumettant votre propre contenu ou en répondant au contenu existant. Vous pourrez éditer votre profil et communiquer avec les autres membres par messagerie privée.

Ce message sera supprimé une fois que vous serez identifié !

hit7374

Vulnérabilité Joomla 3.6.0

Noter ce sujet :

Hé oui à peine sorti il y a des vulnérabilités.

sur un J 3.6.0 sur dédié ça prend quelques secondes pour passer à la V 3.6.1 grâce au composant interne.

voila l'alerte

 

pas de soucis particulier si tous les modules et composants sont à jour.
j'ai même un plugin AMP sur certains sites optimisation réglée au max, pensez à vérifier l'intégralité de la base de données et lancer une correction

bonne mise à jour.

 

Ça serait pas mal une rubrique Joomla dans le forum du hub !

0

Partager ce message


Lien à poster
Partager sur d’autres sites

apparemment quelques petits soucis avec la 3.6.1 donc correctif 3.6.2 ce matin. Avec en particulier des failles importantes sur des anciennes versions php5.3 !

0

Partager ce message


Lien à poster
Partager sur d’autres sites
Il y a 18 heures, hit7374 a dit :

Ça serait pas mal une rubrique Joomla dans le forum du hub !

 

Si encore il n'y avait que Joomla, mais il y a tous les autre - Wordpress, PrestaShop, Magento, etc ... :P

 

0

Partager ce message


Lien à poster
Partager sur d’autres sites

pas de sectarisme, c'est juste une proposition sur ce que je connais le mieux avec Prestashop. Surtout élargir aux CMS la qualité du contenu du forum.

0

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !


Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.


Connectez-vous maintenant